News Guides Resources Streams Forum Statistics Modifications
A Hat in Time Forum  /  boop
  AlberonaAlberona

you need a DLC 2 patch to be able to boop. If you want the broken boop we use in runs you need to have specifically version 2.1

In order to get version 2.1 you need to downpatch your game through steam

SarneyaSMM2SarneyaSMM2 and LyrenLyren like this. 
Latest News
View all
No news
Recent Threads
View all
Thread Author
Suggestion
Last post
SarneyaSMM2SarneyaSMM2
2 replies
How?
Last post
SarneyaSMM2SarneyaSMM2
2 replies
All Time Piece NMG or Glitchless Run allowed?
Last post
BGamerBGamer
1 replies
rejected speedrun
Last post
Mr_MaggooMr_Maggoo
2 replies
A Hat In Time Poll
Last post
Marster772Marster772
0 replies